---
creer_compte: Cr�er un comptee
completez_inscription_renseignant_nom_prenom: >
  Compl�tez votre inscription en
  renseignant vos nom et pr�nom
merci_remplir_tous_champs: merci de remplir tous les champs
civilite: Civilit�
m.: M.
mme: 'M<sup>me</sup>'
melle: 'M<sup>elle</sup>'
nom: Nom
prenom: Pr�nom
societe: Soci�t�
oui: Oui
non: Non
enregistrer: Enregistrer
courriel: Courriel
confirmation_courriel: Confirmation du courriel
mdp_doit_comporter_moins_6_caracteres: >
  le mot de passe doit comporter au moins
  6 caract�res
mdp: Mot de passe
confirmation_mdp: Confirmation du mot de passe
cliquant_envoyer_accepte: "En cliquant sur ENVOYER, j'accepte les"
conditions_generales: conditions g�n�rales
conditions_generales_ventes: conditions g�n�rales de ventes
conditions_generales_telechargement: conditions g�n�rales de t�l�chargement
declare_cochant_case_avoir_lu: >
  Je d�clare, en cochant cette case, avoir
  lu les
accepter.: et les accepter.
souhaite_inscrire_newsletter: "Je m'abonne � la newsletter."
souhaite_inscrire_newsletter_recevoir_ebooks_exclusivite.: "Je m'abonne � la newsletter."
souhaite_inscrire_adobe.: "Je souhaite m'inscrire sur Adobe pour lire les livres prot�g�s avec DRM (Recommand�)."
souhaite_copie_message.: >
  Je souhaite recevoir une copie de mon
  message.
inscription_a_adobe: "Je souhaite m'inscrire � Adobe"
inscription: Inscription
livres_protection_drm.: livres prot�g�s avec DRM
protection_drm_adobe: prot�g�s par la DRM Adobe
envoyer: envoyer
mdp_doit_comporter_6_caracteres_excepte: >
  Le mot de passe doit comporter 6
  caract�res except�
avez_deja_compte: Vous avez d�j� un compte ?
garder_connexion_active: Garder ma connexion active
mdp_oublie: Mot de passe oubli� ?
identifiants_incorrects_courriel_pas_ete_valide.: "Les identifiants sont incorrects ou votre courriel n'a pas �t� valid�."
allez_recevoir_courriel_verification.: >
  Vous allez recevoir un courriel de
  v�rification.
votre_courriel: Votre courriel
mdp_sera_envoye_quelques_instants_courriel.: >
  Votre mot de passe vous sera envoy� dans
  quelques instants par courriel.
ce_courriel: Ce courriel
est_inconnu: est inconnu
essayez_connecter_compte_particulier_parametres_compte_pro: "Vous essayez de vous connecter � un compte particulier avec les param�tres d'un compte Pro !"
veuillez_utiliser_parametres_compte_particulier.: "Veuillez utiliser les parametres d'un compte Particulier."
mdp_login_invalide: Mot de passe ou login invalide.
bibliotheque: '<b>Biblioth�que</b>'
mes_librairies: Mes librairies
mes_infos: Mes infos
informations_compte: Informations de compte
historique_achat: "Historique d'achats"
extraits_telecharges: Extraits t�l�charg�s
inscription_adobe: Inscription � Adobe
inscription_adobe_formulaire: >
  Cochez la case ci-dessous pour vous
  inscrire � Adobe
inscription_adobe_ok: >
  Votre inscription � Adobe a bien �t�
  prise en compte
m_inscrire_adobe: "m'inscrire � Adobe"
s_inscrire_adobe: "s'inscrire � Adobe"
beneficiez_adobe: >
  B�n�ficiez de la technologie Adobe
  Digital Edition
vous_pouvez_telecharger_adobe: >
  Vous pouvez t�l�charger Adobe Digital
  Edition en suivant ce lien
telecharger_adobe_digital_edition: T�l�charger Adobe Digital Edition
pris_connaissance_accept_sans_reserve: >
  Je d�clare avoir pris connaissance et
  accepter sans r�serve
identifiant_pass_utilises: >
  Votre identifiant et votre mot de passe
  seront utilis�s
les: 'les '
et_les: ' et les '
deconnexion: D�connexion
notre_lib: Notre librairie
livres_numeriques: eBooks
accueil_ebook: Accueil eBooks
ebook: eBooks
allbooks: Tous les livres
dvd: DVD
rayons_numeriques: Rayons eBooks
rayons: Rayons
gratuits: Gratuits
ebooks_gratuits: eBooks gratuits
sans_drm: Sans DRM
extraits: Extraits
extraits_ebooks: Extraits eBooks
espace_pro_ebooks: Espace Pro eBooks
aide: Aide
liseuses: Liseuses
gencod: Gencod
liseuses_et_tablettes: Liseuses et tablettes
rechercher_titre_auteur_editeur...: Rechercher par titre, auteur, �diteur...
recherche_avancee: Recherche avanc�e
rechercher_titre_auteur_editeur: Rechercher par titre, auteur, �diteur
cherchez_un_livre: Cherchez un livre
trouvez_un_livre: Trouvez un livre
inscription/connexion: Inscription/Connexion
mon_compte: Mon compte
mon_panier: Mon panier
espace_pro: Espace Pro
services_associes: Services Associ�s
vider_cache: vider_cache
bien_venu_site_epagine: bien venu sur le site ePagine
article(s): article(s)
retour_page_precedente: Retour � la page pr�c�dente
bibliotheque1385479864: Biblioth�que
